unit fmRegistrar;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, ExtCtrls;

type
  TfrmRegistrar = class(TForm)
    Panel1: TPanel;
    Label1: TLabel;
    Button2: TButton;
    Button3: TButton;
    Label2: TLabel;
    procedure Button3Click(Sender: TObject);
    procedure Button2Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmRegistrar: TfrmRegistrar;

implementation

{$R *.dfm}
uses fmActivarTarjeta;

procedure TfrmRegistrar.Button2Click(Sender: TObject);
begin
  fmActivarTar.FRegistrar:='S';
  Close;
end;

procedure TfrmRegistrar.Button3Click(Sender: TObject);
begin
  fmActivarTar.FRegistrar:='N';
  Close;
end;

end.
